"DOWNLOAD_PHOTO" = "تحميل الصور";
"UPLOAD_FROM_GALLERY" = "الرفع من الأستديو";
"ALLOW_SCREEN_SHOT" = "السماح بتصوير الشاشة";
"REMOVE_ADS" = "حذف الأعلانات";
"ENABLE_COPY_AND_PASTE" = "تمكين النسخ واللصق";
"DISABLE_BLUR" = "تعطيل الضبابية";
"CONFIRM_REPLIED_SEND" = "تأكيد ارسال الردود";
"CONFIRM_SEND_POST" = "تأكيد ارسال المنشور";
"LOCATION_SPOOF" = "تغير الموقع";
"SHOW_UUID" = "إظهار معرف UUID الحالي";
"CHANGE_UUID" = "تغير رقم المعرف UUID";
"RESTORE_APP" = "فورمات التطبيق";
"DEVELOPER" = "المطور";
"SPOOF_LOCATION_ENABLED" = "نفعيل تغير الموقع";
"CHOOSE_NEW_LOCATIONS_SPOOOFER" = "أختر موقع";
"DOWNLOAD_PHOTO_footer" = "يمكنك من حفظ الصوره من خلال الزر الموجود داخل الصوره ويمكنك عمل حفظ او مشاركة";
"UPLOAD_FROM_GALLERY_footer" = "يمكنك من رفع الصور من الاستديو ونشرها";
"ALLOW_SCREEN_SHOT_footer" = "يقوم بتعطيل حماية عدم القدره على تصوير الشاشه";
"REMOVE_ADS_footer" = "لن يكون داخل التطبيق اي اعلان";
"ENABLE_COPY_AND_PASTE_footer" = "يمكنك نسخ اي نص او اللصق بالمنشور";
"DISABLE_BLUR_footer" = "سيقوم بتعطيل الضبابيه الموضوعه عالصوره من الخارج";
"CONFIRM_REPLIED_SEND_footer" = "عند تنفيذ اي امر ستظهر رسالة لتأكيد التنفيذ";
"CONFIRM_SEND_POST_footer" = "يمكنك من حفظ الصوره من خلال الزر الموجود داخل الصوره ويمكنك عمل حفظ او مشاركة";

"JODEL_PLUS_ENABLED" = "تفعيل يودل بلس";
"KARMA_UNLIMATED" = "كارما غير محدودة";
"JODEL_PLUS_ENABLED_Footer" = "تفعيل يودل بلس بجميع الميزات";
"KARMA_UNLIMATED_Footer" = "تزييف عدد الكارما إلى 999999";

"ICLOUD_STATUS" = "التزامن مع الأيكلاود";
"ICLOUD_STATUS_Disable" = "حالة الايكلاود : معطل ❌";
"ICLOUD_STATUS_Enable" = "حالة الايكلاود : مفعل ✅";
"APPLAY_CHANGES" = "يجب إعادة فتح التطبيق لتطبيق التغييرات";
"CUSTOM_TABBAR"="تخصيص البار السفلي";
